## vim-eblook 1.2.3+git20201111

=== debian/changelog ===
vim-eblook (1.2.3+git20201111-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Source-only upload.

 -- Adrian Bunk <bunk@debian.org>  Wed, 08 Feb 2023 14:08:28 +0200

vim-eblook (1.2.3+git20201111-3) unstable; urgency=low

  * bump up standard version

 -- Yukiharu YABUKI <yyabuki@debian.org>  Wed, 01 Feb 2023 13:20:06 +0900

vim-eblook (1.2.3+git20201111-2) unstable; urgency=low

  * Added copyright year range.

 -- Yukiharu YABUKI <yyabuki@debian.org>  Wed, 01 Feb 2023 11:05:37 +0900

vim-eblook (1.2.3+git20201111-1) unstable; urgency=medium

  * Initial release (Closes: #1028183)

 -- Yukiharu YABUKI <yyabuki@debian.org>  Sun, 22 Nov 2020 20:07:11 +0900
