=== debian/control ===
Source: vim-eblook
Section: editors
Priority: optional
Maintainer: Yukiharu YABUKI <yyabuki@debian.org>
Build-Depends: debhelper-compat (= 13), dh-vim-addon
Standards-Version: 4.6.2
Homepage: https://github.com/deton/eblook.vim/
Vcs-Browser: https://salsa.debian.org/yyabuki/vim-eblook
Vcs-Git: https://salsa.debian.org/yyabuki/vim-eblook.git
Rules-Requires-Root: no

Package: vim-eblook
Architecture: all
Depends: vim-athena | vim-gtk3 | vim-nox | python3-pyvim,
         eblook,
         ${vim-addion:Depends},
         ${misc:Depends}
Description: EPWING/Electric Dictionary interface for vim
 eblook provide a simple and unitfied interface on vim.
 .
 This program is a frontend of eblook program.
