=== debian/watch ===
version=4

# GitHub hosted projects
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%vim-eblook-$1.tar.gz%" \
   https://github.com/deton/eblook.vim/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
