## vim-eblook 1.4.0

=== debian/changelog ===
vim-eblook (1.4.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration (Closes: #1073218)

 -- Paul Gevers <elbrus@debian.org>  Fri, 14 Jun 2024 21:11:38 +0200

vim-eblook (1.4.0-1) unstable; urgency=medium

  * New upstream
  * Remove depends: python3-pyvim

 -- Yukiharu YABUKI <yyabuki@debian.org>  Wed, 08 May 2024 07:00:27 +0900
