=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: vim-eblook
 Architecture: all
-Depends: vim-athena | vim-gtk3 | vim-nox | python3-pyvim,
+Depends: vim-athena | vim-gtk3 | vim-nox,
          eblook,
          ${vim-addion:Depends},
          ${misc:Depends}
